. locations.include
up1=`dirname $TREE`
up2=`dirname $up1`
if [ -x /usr/bin/genbasedir ] ; then 
  echo " full `basename $up1` $DEFAULT `dirname $up2`"
  sh -x ./makeapt.sh full `basename $up1` $DEFAULT `dirname $up2`
else
  echo "You need to install the apt package"
  echo "Try \"yum install apt\" "
fi

